DVIPS_CMD = dvips -o

overview.ps: overview.dvi
	$(DVIPS_CMD) overview.ps overview.dvi

overview.dvi: overview.latex
	latex overview.latex
	latex overview.latex

clean::
	rm -f *.BAK *.= *.aux *.toc *.log *.dvi
